
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@400..700&display=swap');
:root {
    --primary: #0085CC;
  }
  html,
  body {
    overflow-x: hidden;
    font-family: "Montserrat", sans-serif;
  
  }
img{
  max-width: 100%;
}

a {
  text-decoration: none;
  transition: all 0.5s ease, background-position 1ms;
}

.main-heading{
  font-size: 36px;
  color: #fff;
  font-weight: 600;
 
 }
 .details{
padding-top: 10px;
  display: flex;
  justify-content:space-between;
 }
 .sub-heading{
  font-size: 1.2rem;

  font-weight: 300;
 }
 .cont{
  padding: 0px 120px;
 }
 

 .main-btn{
 background: #0085CC;
 display: inline-block;
 text-align: center;
 padding: 6px 20px;
 color:  #fff;
 text-transform: uppercase;
 font-size: 16px;
 transition: all 0.3s ease, background-position 1ms;
 border-radius: 30px;
 border: 1px solid var(--primary);
 }
 .main-btn:hover{
   background: #fff;
   color:var(--primary);

 }
 .booking .main-btn{
  padding: 15px 50px;
  font-size: 18px;
  border: 1px solid;
  box-shadow: 0px 3px 5px #f5f5f585
 }
 .text-prime{
  color: var(--primary);
 }

 .white-btn{
  background: #fff;
 display: inline-block;
 text-align: center;
 padding: 8px 20px;
 color:  #000;
 text-transform: uppercase;
 font-size: 14px;
 transition: all 0.3s ease, background-position 1ms;
 border-radius: 30px;
 }
 .white-btn:hover{
  color: #000;
 }
 .section-padding{
  padding-top: 70px;
  padding-bottom: 70px;
 }
 .paragraph-text{
   text-align: justify;
 }
.primary-color{
  color: var(--primary);
}
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #fff;
  
  /* padding-top: 10px; */
}
.logo-header{
  top: 11px;
  position: absolute;
  margin-left: 20px;
  max-height: 100px;
}
.banner h1{
    color: #fff;
    line-height: 1;
    font-size: 70px;
    font-family: "El Messiri", sans-serif;
}
.banner h1 span{
    color: var(--primary);
}
.img-expand{
    width:25%;
    height:100%;
    margin-right: -2.5px;
    margin-left: -2.5px;
    padding-right: 0px;
    padding-left: 0px;
    object-fit: cover !important;
    background-size: cover;
    background-position: center;
  }
  .gradient-bg{
    background: rgb(3,32,48);
background: linear-gradient(93deg, rgba(3,32,48,1) 0%, rgba(2,46,69,1) 100%);

  }
  #img-container {
    width: 65%;
    height: 100vh;
   position: absolute;
   top: 0;
   right: 0;
  }
  .abot-img{
    min-height: 100vh;
    width: 34.7%;
  }
  .home-about {
    border-top: 1px solid #4F6A79;
    border-bottom: 1px solid #4F6A79;
  }
  .home-about svg{
    fill: var(--primary);
    width: 28px;
    height: 28px;
  }
  .home-about p{
    font-size: 18px;
    text-align: justify;
    line-height: 30px;
  }
  .home-about img{
    
    border-radius: 30px;
    padding: 15px;
  }
  .home-destination{
    padding: 40px;
    position: relative;
    border-radius: 20px;
  }
  .home-destination::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(3,3,3);
background: linear-gradient(90deg, rgba(3,3,3,1) 0%, rgba(0,0,0,0.03267244397759106) 100%);
border-radius: 20px;
opacity: 0.8;
  }
  .dubai-bg{
    background: url(../images/dubai-bg.jpg) center;
    background-size: cover;
    
  }
  .egypt-bg{
    background: url(../images/egypt-bg.jpg) center;
    background-size: cover;
  }
  .package-list{
    background: #fff;
    border-radius: 10px;
  }
.footer-bg{
  background: rgb(2,14,21);
background: -moz-linear-gradient(90deg, rgba(2,14,21,1) 0%, rgba(2,20,30,1) 50%, rgba(0,21,33,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(2,14,21,1) 0%, rgba(2,20,30,1) 50%, rgba(0,21,33,1) 100%);
background: linear-gradient(90deg, rgba(2,14,21,1) 0%, rgba(2,20,30,1) 50%, rgba(0,21,33,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#020e15",endColorstr="#001521",GradientType=1);
}

  
  .package-list h6{
    font-size: 18px;
    font-weight: 500;
    color: #000;
  }
  .package-list img{
    border-radius: 10px;
  }
  .package-list .price{
   background: #bfe6f9;
   padding: 3px 8px;
   color: var(--primary);
   border-radius: 5px;
  }
  .bg-pri{
    background: var(--primary);
  }
  .bg-prime{
    border-top: 1px solid var(--primary);
    background: rgb(8,73,109);
    background: linear-gradient(99deg, rgba(8,73,109,1) 0%, rgba(16,56,78,1) 100%);
  }
  .bg-sec{
    background:#ce8c3c;
  }
  /* .testimonial-bg{
    background: url(../images/testimonial-bg.jpg) center ;
    background-size: cover;
    position: relative;
    border-radius: 20px;
    padding: 40px ;
  } */
/* .gallery{
  background: rgb(8,73,109);
  background: linear-gradient(99deg, rgba(8,73,109,1) 0%, rgba(16,56,78,1) 100%);
  
} */
  .testomonial-list{
    text-align: center;
  }
  .testomonial-list p{
    font-style: italic;
    font-size: 20px;
    font-weight: 300;
  }
  .author{
    text-align: center;
  }
.author img{
  width: 60px !important;
  height: 60px !important;
  border-radius: 100%;
  margin: auto;
  }
 li {
list-style-type:none;
 } 
li span{
  color: #0085CC;
  font-weight: 700;
  padding-right: 10px;
}
  .blog-list{
    border: 1px solid #4D4D4D;
    border-radius: 10px;
    background: #202020;
    overflow: hidden;
  }
  .blog-list h6{
    font-size: 20px;
    font-weight: 600;
  }
  .blog-list p{
    font-size: 14px;
  }
  .blog-list a{
    color: #fff;
    text-decoration: underline;
  }
  footer {
    padding-top: 80px;
    background: #1E1E1E;
    border-top: 1px solid var(--primary);
    padding-bottom: 30px;
  }
  footer p {
    color: #ffffff;
    opacity: 0.9;
    font-size: 16px;
  }
  footer p a {
    color: #ffffff;
    opacity: 0.9;
  }
  
  footer h5 {
    margin-bottom: 10px;
    color: var(--primary);
    font-weight: 500;
    font-size: 16px;
    
  }
  footer ul{
    padding: 0px;
    margin: 0px;
  }
  footer li {
    list-style: none;
    line-height: 40px;
    color: #fff;
    opacity: 0.7;
  }
  .footer-menu ul {
    padding: 0px;
    margin: 0px;
  }
  .footer-menu li {
    list-style: none;
    line-height: 40px;
    color: #fff;
  }
  .footer-menu li a {
    color: #ffffff;
    font-size: 14px;
  
  }
  .footer-logo{
    max-height: 50px;
  }
  .footer-top {

    padding-bottom: 30px;
    margin-bottom: 10px;
  }
  .footer-bottom{
    background:#182B37;
  }
  .footer-bottom p{
    color: #ffffff;
    opacity: 0.4;
    font-size: 12px;
    margin:0;
    padding: 15px 0px;
  }
  .footer-social ul {
    padding: 0px;
    margin: 0px;
    display: flex;
  }
  
  .footer-social li {
    list-style: none;
    /* float: left; */
    margin-right: 15px;
    opacity: 1;
  }
  .footer-social li a {
    color: #fff;
    background: #494949;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    border-radius: 100%;
    font-size: 18px;
  }
  .footer-social li a:hover {
    color: var(--primary);
  }
  .footer-social p {
    font-size: 14px;
  }
  .address{
    font-size: 12px;
    font-weight: 300;

  }
  
.whatsapp_fixed{
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 50px;
  height: 50px;
  display: inline-block;
  line-height: 50px;
  background: #2ab03f;
  color: #fff;
  border-radius: 100%;
  text-align: center;
  z-index: 99;
}
.main-catagory{
  
  position: relative;
  text-align: center;
  border-radius: 20px;
  overflow: hidden;
}
.main-catagory:hover{
  cursor: pointer;
}

h5 span{
  padding: 8px 15px;
  background-color: #cd8b3d;
  border-radius: 20px;
  

  
}
.main-catagory h5{
  position: absolute;
  
  left: 55%;
  right: 0;
  top:8%;
  font-size: 14px;
  
 }

.main-catagory h4{
 position: absolute;
 font-weight: 400;
 left: 0;
 right: 0;
 top:40%;
 font-size: 28px;
 color: #ffffff;
 line-height: 34px;
}
.main-catagory img{
  width: 100%;
}
.main-catagory::before{
 content: "";
 position: absolute;
 right: 0;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 background: #000;
 opacity: 0.4;
 transition: all 0.5s ease, background-position 1ms;
}
.main-catagory:hover::before{
  background:var(--primary) ;
  opacity: 0.8;

  
}
.bg-shape{
  position: absolute;
  max-height: 190px;
  left: 0;
  right: 210px;
    bottom: 65px;
  margin: auto;

}
.inner-banner{
  background: url(../images/inner-banner-dessert.jpg) no-repeat;
  background-size: cover;
  padding-top: 250px;
  padding-bottom: 150px;
  position: relative;
}
.inner-banner::before{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  background: #000;
}

.left-tab{
  background: #f1f1f1;
}
.left-tab .nav-link.active{
 background: var(--primary);
}
.portfolio__items--thumbnail {
  line-height: 1;
}

.portfolio__items--thumbnail::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: var(--secondary-color);
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  z-index: 9;
  pointer-events: none;
}

.portfolio__items--thumbnail:hover::before {
  opacity: 0.8;
}



.portfolio__items--thumbnail__link {
  overflow: hidden;
  display: block;
}

.portfolio__items--thumbnail:hover .portfolio__items--thumbnail__img {
  -webkit-transform: scale(1.04);
          transform: scale(1.04);
}

.portfolio__items--thumbnail__img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
}







.img-box {
  border-radius: 30px;
  box-sizing: content-box;
  /* margin: 10px; */
  height:auto;
  /* width: 350px; */
  overflow: hidden;
  display: inline-block;
  color: white;
  position: relative;
  
 
  border: solid 2px #fff;
}
.img-box img{
  
}

.caption {
  position: absolute;
  bottom: 5px;
  left: 20px;
  opacity: 0.0;
  transition: transform 0.3s ease, opacity 0.3s ease;
}



.img-box:hover img { 
  opacity: 1;
  transition: 0.5s ease-in-out;
  transform: scale(1.1);
}





.img-box:hover {
  cursor: pointer;
}



.opacity-low {
  opacity: 0.5;
}
@media only screen and (max-width: 320px) {
  .cont{
  padding: 0px 20px;
 }
}
@media only screen and (max-width: 480px) {
  .cont{
  padding: 0px 20px;
 }
 .testomonial-list p{
     font-size:18px;
 }
}
@media only screen and (max-width: 768px) {
   .cont{
  padding: 0px 20px;
 }
}